# 8-channel pTx headcoil for 7T

## Description

A 7T 8-channel transmit/receive volume head coil was designed, built, and tested. It is capable to produce transmit fields in the human brain of more than 50 µT when exploiting the RF peak power design limits (5kW). This high B1+ efficiency is necessary either for single voxel spectroscopy to reduce chemical shift artifacts or for pTx based feature selective excitation methods. The shielded decoupled loop array coil fits into B0 shim inserts and enables accommodation of optical stimulation equipment.

<img src="RFcoil_8ch_7T_head.png" width=500>

## RF coil specifications 

- 8-channel transmit/receive
- f=298MHz
- outer RF shield dimensions: outer diameter 340mm, Length 396 mm
- inner dimensions: Anterior-Posterior distance 250mm, Left-Right distance 215mm
- B1+ efficiency: 50µT @ 5kW peak

## Contacts

General contact:
Name | Email | Institution | Applications
-----|-----|-----|-----|
Frank Seifert | frank.seifert@ptb.de | Physikalisch-Technische Bundesanstalt (PTB), Berlin, Germany | parallel transmission techniques, implant and MR safety
Lukas Winter | lukas.winter@ptb.de | Physikalisch-Technische Bundesanstalt (PTB), Berlin, Germany | parallel transmission techniques, implant and MR safety

## Contributors (alphabetical order)
Bernd Ittermann, Ralf Mekle, Harald Pfeiffer, Frank Seifert, Patrick Waxmann, Lukas Winter

## Publications
If you find this useful in your work, please cite:

Seifert F., Pfeiffer H., Mekle R., Waxmann P., Ittermann B., "7T 8-channel pTx Head Coil with High B1+ Efficience Optimized for MRS", ISMRM 2016, #3545

## Acknowledgment
This work was funded by European Metrology Research Program (EMRP) grant HLT06. The EMRP is jointly funded by the EMRP participating countries within EURAMET and the European Union.

This work has received funding from the European Partnership on Metrology, co-financed by the European Union’s Horizon Europe Research and Innovation Programme and by the Participating States, under grant number 21NRM05 STASIS.

## License and Liability
Please check the DISCLAIMER.pdf
